## aioairzone 0.8.2

=== debian/changelog ===
aioairzone (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 13 Aug 2024 08:53:13 +0100

aioairzone (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 21:40:36 -0400

aioairzone (0.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076707)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 06:20:27 +0900

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aioairzone

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf aioairzone.egg-info/

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioairzone-$1\.tar\.gz/ \
  https://github.com/Noltari/aioairzone/tags .*/v?(\d\S+)\.tar\.gz

## aioairzone 0.9.2

=== debian/changelog ===
aioairzone (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 23:14:54 +0100

## aioairzone 0.9.3

=== debian/changelog ===
aioairzone (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Sep 2024 08:26:25 +0100

## aioairzone 0.9.5

=== debian/changelog ===
aioairzone (0.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 07:12:53 +0000

aioairzone (0.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 10:54:41 +0100

## aioairzone 0.9.6

=== debian/changelog ===
aioairzone (0.9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 10:27:34 +0100

## aioairzone 0.9.7

=== debian/changelog ===
aioairzone (0.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 24 Nov 2024 13:55:48 +0000

## aioairzone 1.0.2

=== requirements.txt ===
aiohttp>=3.9.0b0;python_version>='3.12'
aiohttp<=3.8.5;python_version<'3.12'
packaging

## aioairzone 0.9.9

=== debian/changelog ===
aioairzone (0.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 20 Jan 2025 05:35:23 -0600

=== debian/control ===
Source: aioairzone
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Noltari/aioairzone
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioairzone
Vcs-Git: https://salsa.debian.org/python-team/packages/aioairzone.git

Package: python3-aioairzone
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous Python library for managing Airzone HVAC systems
 This library offers asynchronous control of Airzone HVAC devices, making it
 suitable for integration into smart home systems or custom automation scripts.
 It provides comprehensive functions to interact with Airzone systems through an
 intuitive Python API, enabling the fetching and setting of HVAC parameters such
 as system configuration, zone management, and device states.
 .
 Designed with home automation enthusiasts and developers in mind, the library
 supports modern Python versions and leverages aiohttp for efficient
 asynchronous HTTP requests. Users can retrieve detailed information about
 their HVAC zones and systems, adjust settings, and monitor changes through
 straightforward API calls. Examples and usage instructions are included,
 simplifying the process of integrating Airzone devices into broader home
 automation solutions.

## aioairzone 1.0.0

=== debian/changelog ===
aioairzone (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 16 Apr 2025 08:24:59 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Noltari/aioairzone
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aioairzone
 Vcs-Git: https://salsa.debian.org/python-team/packages/aioairzone.git

=== debian/watch ===
version=4
https://github.com/Noltari/aioairzone/tags .*/v?(\d\S+)\.tar\.gz

## aioairzone 1.0.1

=== debian/changelog ===
aioairzone (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 11 Sep 2025 09:21:15 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/Noltari/aioairzone
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aioairzone

## aioairzone 1.0.2

=== debian/changelog ===
aioairzone (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Oct 2025 19:23:10 +0000

=== debian/watch ===
Version: 5

Template: Github
Owner: Noltari
Project: aioairzone

## aioairzone 1.0.4

=== debian/changelog ===
aioairzone (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Dec 2025 14:21:56 +0000

## aioairzone 1.0.5

=== debian/changelog ===
aioairzone (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Jan 2026 07:22:58 +0000

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Noltari/aioairzone
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aioairzone
 Vcs-Git: https://salsa.debian.org/python-team/packages/aioairzone.git
